# NSIS

To use this language, use the class "language-nsis".

## Comments

    ; Single line comment
    # Single line comment
    /* Multi-line
    comment */

## Strings

    "foo \"bar\" baz"
    'foo \'bar\' baz'

## Variables

    LicenseLangString myLicenseData ${LANG_ENGLISH} "bigtest.nsi"
    LicenseData $(myLicenseData)
    StrCmp $LANGUAGE ${LANG_ENGLISH} 0 +2

## Compiler commands

    !define VERSION "1.0.3"
    !insertmacro MyFunc ""